

@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

} 

body{ font-family: 'open_sansregular';}
.wrapper{ width:100%; max-width:1280px; margin:auto;}

a{color:#ebebeb;}

.top_strip{ background:#286aa3; padding:5px 0px; width:100%;}
.text{ color:#ebebeb; font-size:17px; float:left;}

.pad{ padding-top:10px; display:block; }
.pad1{ padding-right:30px; display:block; }


.help{ background:url(../images/button.png) no-repeat; height:36px; padding:5px 0; text-indent: 14px; float:right; width:85px; color:#0c0e0e; 
text-shadow:solid 1px #9C3; font-size:14px; }
.help:hover{ background:url(../images/button_hover.png) no-repeat; color:#f2f2f2;}


.sliderbg{ background:url(../images/slider.jpg) no-repeat; width:100%; height:423px;} 
.black_box{ float:right; background:url(../images/black_trans.png) repeat;  height:383px; padding:20px 40px; width:25%; }
.black_box h1{ color:#b2b2b2; font-size:22px; border-bottom:solid 1px #222222; font-weight:lighter; padding-bottom:10px; margin-bottom:40px; padding-top:20px;  }

 
.input{ border-radius:4px; background:#d0d0d0;  margin-bottom:20px; padding-left: 8px;  }

.login_input{ color:#63707c; font-size:16px; width:85%; background:none; border:none; padding:12px 8px;   }



.button{ background:#286aa3; color:#f2f2f2; text-align:center; padding:12px 8px; display:block; text-shadow:1px 1px #254765; width:100%; border:none;  
border-radius:4px; font-size:18px;   }


.green_outer{ width: 670px; float:left;  margin: 18px 0 0 153px; }

.green_box{ background:#85a93e;  padding: 29px 50px;}
.green_box h1{ font-size:28px; color:#eef5e1;}
.green_box h2{ font-size:16px; color:#2c3f07;}
.green_box h3{ font-size:16px; color:#f0fadc;}

.footer{ background:url(../images/footer.png) repeat-x; height:83px; width:100%; padding:15px 0 0 0; position:fixed; bottom:0px; }

.footer h3{ background:url(../images/address.png) no-repeat; color:#242121; float:left; padding-right:25px; font-size:16px; height:48px; margin-right:20px; margin-top:15px; }

.footer h3 span{ padding-left:60px; float: left;}

@media (min-width:320px) and (max-width:768px){


.wrapper{ width:90%; }	
.mobile_left{ float:left !important; clear:both;}	
.pad_mobile{ padding-left:10px;}
.pad_mobile2{ padding:10px;}
.green_outer{ margin:auto; width:100%;}
.green_box{ padding:29px 20px;}
.sliderbg{ background:none;}
.black_box{ width:100%; padding:0; height:auto;}
.footer{ margin:8px 0;}
.footer h3{ height:auto;}
.login_input{ width:83%;}

.footer{ position:inherit; background:none; border-top:solid 1px #bbbbbb; border-bottom:solid 1px #bbbbbb; height:auto;}


	
}
